Subject: current igmp-v3 spec?

From: Markus Buchhorn <[email-masked]>
Date: Mon, 12 Nov 2001 15:27:36 +1100

Hi All

The IGMPv3 draft (-07) expired in September 2001 - is there an RFC in the 
pipeline I have missed? Or a newer version of the draft hiding somewhere?

Cheers,
	Markus

Markus Buchhorn, Faculty of Engineering and IT,          | Ph: +61 2 61258810
email: [email-masked], mail: CSIT Bldg #108  |Fax: +61 2 61259805
Australian National University, Canberra 0200, Australia |Mobile: 0417 281429